# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\WORK\python\django_test\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
